Bug 42408 - [PATCH] Update devel/elfio to 1.0.0
Summary: [PATCH] Update devel/elfio to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-04 13:40 UTC by Sergei Kolobov
Modified: 2003-01-01 22:10 UTC (History)
0 users

See Also:


Attachments
elfio-1.0.0.patch (3.00 KB, patch)
2002-09-04 13:40 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2002-09-04 13:40:01 UTC
- Update to 1.0.0
- Change PORTNAME to ELFIO
- Use GNU_CONFIGURE
- Install included sample program and documentation
- Respect NOPORTDOCS
Comment 1 Christian Weisgerber freebsd_committer 2002-12-18 01:49:17 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'll handle this.
Comment 2 Christian Weisgerber freebsd_committer 2003-01-01 22:10:07 UTC
State Changed
From-To: open->closed

Committed, thanks.